/* 受講形態(class.html) */
h2#class{
	width:760;
	text-align:center;
	border:none;
	background:none;
}

#attend, #tsushin{
	margin:0 0 20px 0;
	padding:5px;
	width:358px;
	border:1px solid #999;
	float:left;
}


#attend{
	margin-right:20px;
}

#attend h3, #tsushin h3{
	margin:0;
	padding:0;
	background:none;
	border:none;
}

#attend dl dt, #tsushin dl dt{
	margin:0;
	padding:0 0 5px 15px;
	line-height:1
}


#attend dl dt{
	background:url(../images/class/mk_square_attend.gif) no-repeat left top;
}

#tsushin dl dt{
	background:url(../images/class/mk_square_tsushin.gif) no-repeat left top;
}

#attend dl dd, #tsushin dl dd{
	margin:0 0 15px 0;
	padding:0 0 15px 0;
	border-bottom:1px dashed #999;
}

#attend dl dd.non_border, #tsushin dl dd.non_border{
	border:none;
	margin:0;
	padding:0
}

#attend dd dl, #tsushin dd dl{
	margin:5px 0;
	padding:0;
}

#attend dd dl dt, #tsushin dd dl dt{
	margin:0 0 5px 0;
	padding:0;
	color:#999966;
	background:none;
}

#attend dd dl dd, #tsushin dd dl dd{
	margin:0 0 10px 0;
	padding:0;
	border:none;
}


#attend dd dl img, #tsushin dd dl img{
	float:right;
	margin:0 0 10px 10px;
	padding:0;
}


/* v8枠制度(jikanyuko.html) */





/* バックアップ(backup.html+backup01〜04.html) */
div.backup{
	margin:0;
	padding:0 0 34px 0;
	background:url(../images/backup/yajirushi.gif) no-repeat center bottom;
}

div.backup dl{
	margin:0;
	padding:0;
	border:1px solid #999;
}

div.backup dl dt{
	margin:0 10px 30px 0;
	padding:0;
	float:left;
}

div.backup dl dd{
	margin:0;
	padding:10px;
}

div.backup dl dd img{
	float:right;
	margin:0 0 0 10px;
	padding:0;
}

div.backup ul{
	margin:0 0 5px 0;
	padding:0;
}

div.backup ul li{
	list-style:none;
	margin:0;
	padding:0;
	display:inline
}


h2.backup_ttl{
	margin:0 0 10px 0;
	padding:0 0 34px 0;
	background:url(../images/backup/yajirushi.gif) no-repeat center bottom;
	border:none;
}

.backup_box{
	border:1px solid #999;
	margin:0 0 20px 0;
	padding:0;
}

.backup_box dl{
	margin:10px;
	padding:0;
} 

.backup_box dl dt{
	margin:0 0 5px 0;
	padding:0;
	color:#C00;
}

.backup_box dl dd{
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	border-bottom:1px dashed #999;
}

.backup_box h3{
	background:#996;
	margin:0 0 10px 0;
	padding:5px;
	color:#FFF;
	border:none;
}

.backup_box dl dd.border_none{ border:none;}


.ichiran td ul, .ichiran ul li{
	marging:0;
	padding:0;
}

.ichiran ul.ul_link li{
	margin:0;
	padding:0 0 5px 10px;
	list-style:none;
	border:0;
	line-height:1;
	background:url(../../common_img/mk_link.gif) no-repeat left top;
}

/* 受講手続き(tetsuzuki.html) */
#payment01,
#payment02,
#payment03,
#payment04,
#payment05,
#payment06,
#payment07,
#payment08,
#payment09,
#payment10,
#payment11{
	padding:5px;
	color:#FFF;
}

#payment01{	background:#D63333;}
#payment02{ background:#E06666;}
#payment03{ background:#3385AD;}
#payment04{ background:#599BBD;}
#payment05{ background:#7FB2CC;}
#payment06{ background:#ADAD33;}
#payment07{ background:#BDBD59;}
#payment08{ background:#CE9CE6;}
#payment09{ background:#FF9DB5;}
#payment10{ background:#F3A650;}
#payment11{ background:#FF9933;}

dl#payment dt{
	margin:0 0 8px 0;
	padding:0;
	font-weight:bold
}

dl#payment dd{
	margin:0 0 15px 12px;
	padding:0 0 15px 0;
	border-bottom:1px dashed #999;
}

dl#payment dd.non_border{
	border:none;
}

ul.bankList {
	margin: 0;
}
.bankList li {
	display: inline;
	margin:0 5px 0 0;
}


/* 無料体験(taiken.html) */


/* 以下、ページ上部Whichi is chosen・通学・WEB・通信の指定 */
h2.wic {
	border:none;
	height:57px;
	background:url("../images/taiken/title_which.gif") no-repeat center top;
	text-indent:-9999px;
	}

ul.wic {
	margin-left:0;
	padding-left:20px;
	padding-bottom:5px;
	}

ul.wic:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

ul.wic:after{
	display:inline-table;
}

/* Hide from IE-mac \*/
*html ul.wic{ height:1%;}
ul.wic{ display:block;}
/* End hide form IE-mac */


ul.wic li {
	float:left;
	margin-right:15px;
	width:230px;
	height:140px;
	list-style:none;
	text-indent:-9999px;
	}

ul.wic li a {
	display:block;
	width:230px;
	height:140px;
	background:url("../images/taiken/btn.gif") no-repeat;
	text-decoration:none;
	}
/* wic以上 */

#wic_tuugaku a {
	background-position:left top;
	}
	
#wic_tuugaku a:hover {
	background-position:left bottom;
	}

#wic_web a {
	background-position:center top;
	}

#wic_web a:hover {
	background-position:center bottom;
	}

#wic_tuushin a {
	background-position:right top;
	}

#wic_tuushin a:hover {
	background-position:right bottom;
	}


h2.taiken_ttl_top {
	border:none;
	background:none;
	margin:20px 0 10px 0;
	padding:0;
}

h2.taiken_ttl {
	border:none;
	background:none;
	margin:0 0 10px 0;
	padding:10px 0 0 0;
}

#btn_search{
	margin:0;
	padding:0;
	text-align:right
}

ol#taiken_process{
	margin:20px 0;
	padding:0;
	list-style-position:inside
}

ol#taiken_process li{
	margin:0 0 10px 0;
	padding:0 0 20px 0;
	background:url(../images/taiken/taiken_03.gif) no-repeat 150px bottom;
}

ol#taiken_process li.non_bg{
	background:none;
}


#license_list{
	margin:0 0 10px 0;
	padding:0;
	width:760px
}

#license_tripartite01, #license_tripartite02, #license_tripartite03{
	float:left;
	width:250px;
	margin:0;
	padding:0;
}

#license_tripartite01, #license_tripartite02{
	margin-right:5px;
}


#license_list ul{
	list-style:none;
	margin:5px 0 5px 2px;
	padding:0;
}


/* よくある質問(/q_a/以下の.html) */

dl#q_a{
	margin:0;
	padding:0;
}

dl#q_a dt{
	margin:0 0 5px 0;
	padding:0 0 0 25px;
	color:#993;
	background:url(../system/q_a/images/q.gif) no-repeat left top;
}

dl#q_a dd{
	margin:0 0 15px 0;
	padding:0 0 15px 25px;
	background:url(../system/q_a/images/a.gif) no-repeat left top;
	border-bottom:1px dashed #999;
}

dl#q_a dd.non_border{
	border:none;
}

dl#q_a dt img, dl#q_a dd img{
	vertical-align:middle;
	margin:0;
	padding:0 10px 0 0;
}

dl#q_a dd ul, dl#q_a dd ol{
	margin:0 0 10px 25px;
	padding:0;
	list-style-position:outside
}

dl#q_a dd ul li, dl#q_a dd ol li{
	margin:0;
	padding:0;
	line-height:1.25;
}

dl#q_a ul.ul_link{
	margin:0 0 15px 0;
	padding:0;
	list-style-position:outside
}

dl#q_a ul.ul_link li{
	margin:0;
	padding:0 0 5px 10px;
	line-height:1;
	list-style:none;
	border:0;
	background:url(../common_img/mk_link.gif) no-repeat left 1px;
}

dl#q_a dl{
	margin:10px 0;
	padding:0;
}

dl#q_a dl dt, dl#q_a dl dd{
	margin:0;
	padding:0;
	background:none;
	color:#666;
	border:none;
}

dl#q_a dl dt{
	margin-bottom:3px;
}

dl#q_a dl dd{
	margin-bottom:10px;
}



/* 受講相談(/soudan/以下にある.html) */

h2.index_ttl, h2.soudan_ttl{
	margin:10px 0;
	padding:0;
	border:none;
	background:none;
}

h2#index_voice_ttl{
	margin:15px 0 10px 0;
	padding:10px;
	background-color:#FFC;
	border-width:1px 0;
	border-style:dashed;
	border-color:#999;
	text-align:center
}


#index_catch{
	background:url(../soudan/images/index_catch_bg.gif) no-repeat bottom;
	margin:0 0 10px 0;
	padding:0;
}

#index_catch dl{
	margin:0;
	padding:10px;
}

#index_catch dt, #index_catch dd{
	margin:0 0 10px 0;
	padding:0;
}

.index_l dt, .index_r dt{
	margin:0;
	padding:5px;
	border:1px solid #999;
}

.index_l dt{ border-width:1px 1px 1px 0; }
.index_r dt{ border-width:1px 0; }

.index_l dd{
	margin:0;
	padding:5px;
	border-right:1px solid #999
}

.index_r dd{
	margin:0;
	padding:5px;
}


dl.dl_mark dl{
	margin:10px 0;
	padding:0;
}

dl.dl_mark dl dt{
 	margin:10px 0;
	padding:5px;
 	border-width:1px 0 1px 0;
	border-style:solid;
	border-color:#666;
	background-image:none;
	background-color:#FFC;
	line-height:1
}

dl.dl_mark dl dd{
 	margin:0 0 0 20px;
	padding:0;
}





/* 新・受験相談システム(/soudan/shinsystem.html) */

h2.shinsystem_ttl{
	margin:20px 0 15px 0;
	padding:0;
	border:none;
	background:none;
}

#area_q_left{
	width:190px;
	float:left;
	margin:0;
	padding:0 10px 0 0;
}

#area_q_right{
	width:560px;
	float:right;
	margin:0 0 10px 0;
	padding:0;
}


#chgcolor{
	border:1px dashed #999;
	padding:5px;
	line-height:1.5
}

#chgcolor h3{
	margin:0 0 5px 0;
	padding:0;
	font-weight:bold;
	font-size:120%
}

#btn_list{
	float:right;
	margin:0;
	padding:0;
}

.contents_box{
	border-bottom:1px dashed #999;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
}

#reserv{
	margin:10px;
	padding:10px;
	border:1px solid #999;
}


#reserv dt{
	margin:0 0 5px 0;
	padding:0;
	font-weight:bold
}

.border_b{
	border-bottom:1px dashed #999;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
}




/* DVD(/dvd/index.html) */

h2.dvd_ttl{
	margin:20px 0 15px 0;
	padding:0;
	border:none;
	background:none;
}




/* tsushin追加070727 */
#attend01, #tsushin01{
	margin:0 0 20px 0;
	padding:5px;
	width:358px; height:230px;
	border:1px solid #F39800;
	background-color:#FFFFBF;
	float:left;
}

#attend01{
	margin-right:20px;
}

#attend01 h3, #tsushin01 h3{
	margin:0;
	padding:0;
	background:none;
	border:none;
}

#attend01 dd dl img, #tsushin01 dd dl img{
	float:right;
	margin:0 0 10px 10px;
	padding:0;
}

#attend02, #tsushin02{
	margin:0 0 20px 0;
	padding:5px;
	width:358px; height:190px;
	border:1px solid #F39800;
	background-color:#FFFFBF;
	float:left;
}

#attend02{
	margin-right:20px;
}

#attend02 h3, #tsushin02 h3{
	margin:0;
	padding:0;
	background:none;
	border:none;
}

#attend02 dd dl img, #tsushin02 dd dl img{
	float:right;
	margin:0 0 10px 10px;
	padding:0;
}


/**上部、図について**/
.step_box {
	margin:0 29px 0 29px;
}

.step {
	margin:0;
	color:#555;
	border:1px solid #CCC;
	width:320px;
	float:left;
}

.step p.gray_line{
	padding-top:8px;
	color:#555;
	background: url("../images/tetsuzuki/step_bg.gif") repeat-x left top;
	border-bottom:3px solid #9A9A9A;
}
.step p.gray_line span.stepOne{
	font-weight:bold;
	font-size:110%;
	padding:10px 0 10px 80px;
	margin:100px 0;
	background: url("../images/tetsuzuki/step1.gif") no-repeat left top;
}
.step p.gray_line span.stepTwo{
	font-weight:bold;
	font-size:110%;
	padding:10px 0 10px 80px;
	margin:100px 0;
	background: url("../images/tetsuzuki/step2.gif") no-repeat left top;
}

.step .group3:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.step .group3 {display:inline-block;}

/* Hides from IE-mac \*/
* html .step .group3 { height:1%;}
.step .group3 {display:block;}
/* End hide from IE-mac */

.step .group3 dt {
	margin-left:3px;
}
.step .group3 dd {
	float:left;
	margin:0;
	padding:0;
	width:33%;
}

.step .group3 dd ul {
	margin-left:20px;
	padding:0;
}

.step .group3 dd li {
	margin:0;
	padding:0;
	background:none;
	list-style:circle;
}


.step .link_box{
	background: #FEE;
	border: 1px solid #FCC;
	width:45%;
	margin:0px 3px 3px 170px;
	padding:0;
}
.step .link_box ul.linklist {
	margin:0 0 3px 0;
	padding:0 0 0 5px;
}
.step .link_box ul.linklist li{
	padding-left :10px;
	font-size:84%;
	line-height:100%;
	background:url("../../common_img/mk_link.gif") no-repeat left center;
	list-style:none;
}

.arrow {
	margin:50px 10px 0 10px;
	float:left;
}

h2.table1{
	padding :5px 0 5px 80px;
	background:url("../images/tetsuzuki/step1.gif") no-repeat left center;
	border-left: none;
	border-bottom: 1px dashed #999;
}
h2.table2{
	padding :5px 0 5px 80px;
	background:url("../images/tetsuzuki/step2.gif") no-repeat left center;
	border-left: none;
	border-bottom: 1px dashed #999;
}


.guide_box:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.guide_box{
	display:inline-block;
	background:#EEE;
	padding:5px;
}

/* Hide from IE-mac \*/
*html .guide_box{ height:1%;}
.guide_box{ display:block;}
/* End hide form IE-mac */

.guide_box .left_column {
	float:left;
	width:49%;
	padding-right:5px;
}
.guide_box .right_column {
	float:left;
	width:49%;
	padding-left:5px;
}
.guide_box p.title {
	color:#FFF;
	background:#669;
	font-weight:bold;
	font-size:100%;
	padding:2px;
}
.guide_box p.link_sub1 {
	background:url("../../common_img/mk_link.gif") no-repeat left center;
	font-size:100%;
	padding-left:10px;
}
.guide_box p.sub2 {
	font-weight:bold;
	font-size:100%;
	padding:2px;
	border-top:1px dashed #999;
}
.guide_box p.link_sub2 {
	background:url("../../common_img/mk_link.gif") no-repeat left center;
	font-size:100%;
	padding-left:10px;
	border-top:1px dashed #999;
}

.orenge{
	color:#F63;
	font-weight:bold;
	font-size:110%;
	padding:3px;
}

.link {
	line-height: 1.2;
}
